<?php

/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package kontin
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('news-sidebar__content-single'); ?>>

	 <?php kontin_post_thumbnail(); ?>

    <div class="news-sidebar__content-box">
    	<?php
		if ('post' === get_post_type()) :
		?>
	        <ul class="list-unstyled news-sidebar__meta ml-0">
	            <li><?php kontin_posted_on(); ?></li>
	            <li><?php kontin_posted_by(); ?></li>
	            <?php if (!is_single() && !post_password_required() && (comments_open() || get_comments_number())) : ?>
					<li><?php kontin_comment_count(); ?></li>
				<?php endif; ?>
	        </ul>
    	<?php endif; ?>
        <h3 class="news-sidebar__title">
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
        </h3>
        <?php $kontin_excerpt_count = apply_filters('kontin_excerpt_count', 39); ?>
        <p class="news-sidebar__text"><?php kontin_excerpt($kontin_excerpt_count); ?></p>
        <div class="news-sidebar__read-more-btn">
            <a href="<?php the_permalink(); ?>"><?php esc_html_e('Read more', 'kontin'); ?></a>
        </div>
    </div>

</article><!-- #post-<?php the_ID(); ?> -->